<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddd8ce0a19927b23e0613268f5c04e6b">
  <dict>
    <!--2022-05-24 10:53:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
